---
layout: post
title:  "Law Is Better Without Monopoly"
date:   2017-03-30 13:37:00 +0000
tags: law economics voluntaryism society
image: /assets/images/posts/monopoly-man.png
---

Should we have a benevolent central committee “with the best available knowledge and education” that decides the price of bread and other goods? No, the result is shortage and famine as we have seen in Venezuela and other socialist economies. Would it not be great to have a government monopoly over the production of food, clothes or housing — basic human needs? No, just no.

Why should we expect any better results from a government monopoly on law? And we can see the results: injustice, corruption, bad customer experience, costly legal proceedings that take years, social problems and horrors like the war on drugs or the prison-industrial complex, which would not happen without taxpayers’ money. We are so used to lousy legal systems that we take them for granted and just try to avoid getting caught in the wheels.

> “Producing laws is not an easier job than producing cars and food, so if the government is incompetent to produce cars or food, why do you expect it to do a good job producing the legal system within which you are then going to produce the cars and the food?”
**― David D. Friedman**

Unlike top-down *dictated* statutory law, laws should be *discovered* in free human interaction in the same way as prices are — the aggregate of individual preferences, the meeting point of supply and demand, common sense of justice balanced by the actual costs and benefits of enacting it. This is akin to *common law* or *customary law* which is readily found in tribal societies and in some countries supplementary to statutory law (although monopolistically enforced in developed countries).

Characteristic of customary legal systems such as the [early Irish law](https://en.wikipedia.org/wiki/Early_Irish_law), the [ancient Germanic law](https://en.wikipedia.org/wiki/Ancient_Germanic_law#Principles) or the still practiced Somali [Xeer](https://en.wikipedia.org/wiki/Xeer) is the prevalence of compensation over punishment. That tends to happen when lawmaking is not detached from the real world, i.e. is subject to real costs and benefits instead of popularity in parliamentary elections. Laws that do more harm than good would go out of business.

Few would pay 50,000€ a year out of their own pocket to keep an offender in prison, when he could be made to follow a compensation plan instead. If you commit a crime, your tribe would likely compensate the victim and collect the debt from you, as going to war with another tribe over it wouldn't be worth it. If you refuse to pay, your tribe might disown you. You would become an [outlaw](https://en.wikipedia.org/wiki/Outlaw) and might need to go into hiding, essentially isolating yourself at your own cost.

Victimless crimes would generally not exist. War on drugs would not happen without a law monopoly — physically attacking others because of their personal choices would be a fatal mistake without taxpayers’ money and the overwhelming force of a law monopoly to back it up.

**How would a modern society without a law monopolist look like in practice?** The opposite of monopolistic law is [polycentric law](https://en.wikipedia.org/wiki/Polycentric_law): multiple providers of legal protection and other “government” services within the same area. They could be a mixture of tribes, mutual insurance pools, for-profit companies or social networks organized in some way we cannot even imagine yet — whatever works best and suits individual preferences. Essentially, they would be groups of people that come together, pay some kind of insurance money or have a commitment to participate in their operations, and have processes for handling internal and external disputes and protect their members.

If you were unhappy with your “government”, you could change it at will, just as outrageously as you can change your mobile carrier without having to sell your house, leave your social circles and move to another country. Customers’ ability to leave forces businesses to do better or be replaced. Most unfortunately, our monopoly governments do not enjoy the same reality checks — that is why their services are such a timeless topic of complaint.

Law and protection providers would have the natural incentive to focus on proactive crime prevention rather than just dealing with the damage. They would likely want to help you with security planning and offer discounts for doing it. Customer experience would be massively better than what we have now — providers would actually have to care about keeping their customers.

**What if there's a dispute between providers?** Well, governments these days disagree all the time and international justice is a mess. Still, they don't go to war over small things — even if they could do so with taxpayers' money.

In case of non-monopolistic providers that people are free to leave without moving to another country, there is even less incentive to go to war or leave "international" disputes unresolved. Members will go elsewhere if the price gets too high or the service too bad. Providers must co-operate and follow the common law, or else they will face external pressure and increased costs.

**How do we get there?** Through technological advancements that make old-style governments obsolete. We will have decentralized and voluntary alternatives that outcompete stagnant government services. When we have better alternatives for education, healthcare, social security, money, [reputation systems](https://siriusbusiness.fi/learning-to-trust-strangers), dispute resolution, personal registry, ownership registry and personal safety, governments lose their justification and legitimacy.

When the framework of governments and banks is not needed to run companies, organize work and property or move money, taxation without consent becomes increasingly difficult and government monopolies become even less justified.

Government services, like everything else in life, are just better when there is consent and choice. No monopoly, thanks!

![Monopoly man](/assets/images/posts/monopoly-man.png)
